[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#434566: seem to be a dependency of acpi-support

reassign 434566 acpi-support 0.90-2
severity 434566 normal
merge 410918 434566

Nadav Kavalerchik <nadavkav@netvision.net.il> writes:

> while trying to remove this package (i don't have toshiba laptop)
> synaptic (apt) is complaining that it must remove acpi-support too.
> i don't think it should be a dependency of acpi-support.

This is an issue in acpi-support, previously discussed in



Reply to: